Manifest-Version: 1.0
Bnd-LastModified: 1707458410705
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.proxyadmin
Bundle-SymbolicName: org.wso2.carbon.proxyadmin
Bundle-Vendor: WSO2
Bundle-Version: 4.7.190
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.proxyadmin;uses:="org.apache.axiom.om,or
 g.apache.axis2.context,org.apache.synapse.deployers,org.osgi.service.co
 mponent,org.wso2.carbon.mediation.initializer.services,org.wso2.carbon.
 registry.core.service,org.wso2.carbon.service.mgt,org.wso2.carbon.utils
 ";version="4.7.190",org.wso2.carbon.proxyadmin.observer;uses:="org.apac
 he.axiom.om,org.apache.axis2,org.apache.axis2.description,org.apache.ax
 is2.engine,org.wso2.carbon.mediation.initializer.services,org.wso2.carb
 on.proxyadmin,org.wso2.carbon.registry.core";version="4.7.190",org.wso2
 .carbon.proxyadmin.service;uses:="org.apache.synapse.core.axis2,org.wso
 2.carbon.mediation.initializer,org.wso2.carbon.proxyadmin";version="4.7
 .190",org.wso2.carbon.proxyadmin.util;uses:="org.wso2.carbon.mediation.
 initializer.services,org.wso2.carbon.proxyadmin,org.wso2.carbon.proxyad
 min.observer,org.wso2.carbon.registry.core.service";version="4.7.190"
Import-Package: javax.xml.stream;version="[1.0.1,1.1.0)",org.apache.axio
 m.om;version="[1.2.11,1.3.0)",org.apache.axiom.om.impl.builder;version=
 "[1.2.11,1.3.0)",org.apache.axis2;version="[1.6.1,1.7.0)",org.apache.ax
 is2.description;version="[1.6.1,1.7.0)",org.apache.axis2.engine;version
 ="[1.6.1,1.7.0)",org.apache.axis2.context;version="[1.6.1,1.7.0)",org.a
 pache.commons.logging;version="[1.2.0,2.0.0)",org.apache.synapse;versio
 n="[4.0,5)",org.apache.synapse.config;version="[4.0,5)",org.apache.syna
 pse.config.xml;version="[4.0,5)",org.apache.synapse.core;version="[4.0,
 5)",org.apache.synapse.core.axis2;version="[4.0,5)",org.apache.synapse.
 endpoints;version="[4.0,5)",org.apache.synapse.mediators.base;version="
 [4.0,5)",org.wso2.carbon.service.mgt;version="[4.9,5)",org.wso2.carbon.
 registry.core.service;version="[1.0.1,2.0.0)",javax.xml.transform.strea
 m;resolution:=optional,org.apache.axis2.deployment;resolution:=optional
 ;version="[1.6,2)",org.apache.axis2.modules;resolution:=optional;versio
 n="[1.6,2)",org.apache.axis2.util;resolution:=optional;version="[1.6,2)
 ",org.apache.neethi;resolution:=optional;version="[2.0,3)",org.apache.r
 ampart;resolution:=optional;version="[1.6,2)",org.apache.synapse.aspect
 s;resolution:=optional;version="[4.0,5)",org.apache.synapse.config.xml.
 endpoints;resolution:=optional;version="[4.0,5)",org.apache.synapse.dep
 loyers;resolution:=optional;version="[4.0,5)",org.apache.synapse.util;r
 esolution:=optional;version="[4.0,5)",org.apache.synapse.util.resolver;
 resolution:=optional;version="[4.0,5)",org.osgi.framework;resolution:=o
 ptional;version="[1.9,2)",org.osgi.service.component;resolution:=option
 al;version="[1.2,2)",org.wso2.carbon.context;resolution:=optional;versi
 on="[4.8,5)",org.wso2.carbon.mediation.initializer;resolution:=optional
 ;version="[4.7,5)",org.wso2.carbon.mediation.initializer.persistence;re
 solution:=optional;version="[4.7,5)",org.wso2.carbon.mediation.initiali
 zer.services;resolution:=optional;version="[4.7,5)",org.wso2.carbon.pro
 xyadmin;resolution:=optional,org.wso2.carbon.proxyadmin.observer;resolu
 tion:=optional,org.wso2.carbon.proxyadmin.service;resolution:=optional,
 org.wso2.carbon.proxyadmin.util;resolution:=optional,org.wso2.carbon.re
 gistry.core;resolution:=optional;version="[1.0,2)",org.wso2.carbon.regi
 stry.core.exceptions;resolution:=optional;version="[1.0,2)",org.wso2.ca
 rbon.registry.core.session;resolution:=optional;version="[1.0,2)",org.w
 so2.carbon.utils;resolution:=optional;version="[4.8,5)",javax.xml.names
 pace;version="0.0.0",org.apache.axis2.rpc.receivers;version="[1.6.1,1.7
 .0)",org.apache.axis2.transport.base;version="[1.6,2)",org.wso2.carbon.
 core;version="[4.5.3,5.0.0)",javax.xml.soap;version="0.0.0"
Require-Capability: osgi.service;filter:="(objectClass=org.wso2.carbon.m
 ediation.initializer.services.SynapseEnvironmentService)";effective:=ac
 tive;cardinality:=multiple,osgi.service;filter:="(objectClass=org.wso2.
 carbon.mediation.initializer.services.SynapseRegistrationsService)";eff
 ective:=active;cardinality:=multiple,osgi.service;filter:="(objectClass
 =org.wso2.carbon.registry.core.service.RegistryService)";effective:=act
 ive;resolution:=optional,osgi.service;filter:="(objectClass=org.wso2.ca
 rbon.service.mgt.ServiceAdmin)";effective:=active;resolution:=optional,
 osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/org.wso2.carbon.proxyadmin.xml
SYNAPSE_DEPLOYER-RequiredServices: org.wso2.carbon.proxyadmin.service.Pr
 oxyDeployerService
Tool: Bnd-3.3.0.201609221906
